#!/bin/csh

#set scripts = ( tga.csh sgi.csh ppm.csh dpx.csh )
set scripts = ( tga.csh sgi.csh ppm.csh dpx.csh tiff.csh jpeg.csh png.csh exr.csh )

foreach script ($scripts)

  ./${script}
  if ($status != 0) then
    exit 1
  endif

end
